local path_mod = "__temp20191120__/"

data:extend(
    {
        {
            type = "armor",
            name = "super-power-armor",
            localised_name = {"item-name.super-power-armor"},
            icon = path_mod.."graphics/icons/super-power-armor.png",
            icon_size = 32,
            resistances =
            {
                {
                    type = "physical",
                    decrease = 12,
                    percent = 60
                },
                {
                    type = "acid",
                    decrease = 0,
                    percent = 80
                },
                {
                    type = "explosion",
                    decrease = 80,
                    percent = 60
                },
                {
                    type = "fire",
                    decrease = 0,
                    percent = 80
                }
            },
            subgroup = "armor",
            order = "e[super-power-armor]",
            stack_size = 1,
            infinite = true,
            equipment_grid = "super-equipment-grid",
            inventory_size_bonus = 100
        },
        {
          type = "equipment-grid",
          name = "super-equipment-grid",
          width = 30,
          height = 30,
          equipment_categories = {"armor"}
        }
    }
)
